package com.api.test;

import com.heyu.api.data.utils.MD5Utils;

public class Test4 {
    public static void main(String[] args) {
        String code = MD5Utils.encode("quyixiaohukaiming");

        System.out.println(code);

        String code2 = MD5Utils.encode("quzhixing");

        System.out.println(code2);

    }
}
